body {
	padding-top: 0px;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #FBFBFB;
}

h1, h2, h3, h4, h5, div, p {
	padding-left: 5px;
	padding-right: 5px;
}

li {
	padding-right: 5px;
}

h1 {
	color: #B0E020;
}

.faqentry {
	padding-top: 5px;
	padding-bottom: 10px;
}

.bodyArea {
	background-color: #F8F8F8;
	border-color: #000000;
	border-left-width: thin;
	border-left-style: solid;
	border-right-width: thin;
	border-right-style: solid;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-top-width: thin;
	border-top-style: solid;
	margin-left: 0px;
	margin-right: 0px;
#	width: 95%;
	padding-left: 5px;
	padding-right: 10px;
	padding-bottom: 15px;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
    -opera-border-radius:20px;
    -khtml-border-radius:20px;
	border-radius:20px;
	-moz-box-shadow: inset -3px -3px 10px 1px #101020;
	-webkit-box-shadow: inset -3px -3px  10px 1px #101020;
	box-shadow: inset -3px -3px 10px 1px #101020;
}


.menuArea {
	background-image: url("logo48.png");
	background-repeat: no-repeat;
	background-position: 10px 10px;
	height: 68px;
	background-color: #F0F0E0;
	padding-left: 50px;
	margin-bottom: 5px;
#	border:1px solid #F0F0E0;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
    -opera-border-radius:20px;
    -khtml-border-radius:20px;
	border-radius:20px;
	-moz-box-shadow: inset -3px -3px 25px 5px #101020;
	-webkit-box-shadow: inset -3px -3px  25px 5px #101020;
	box-shadow: inset -3px -3px  25px 5px #101020;
}

.menu {
	font-size: 14px;
	font-weight: bold;
}

.menuItem {
	padding-left: 50px;
	vertical-align: bottom;
}

.footer {
	margin-top: 5px;
	text-align: right;
	font-size: 9px;
	font-weight: italic;
	background-color: #F0F0E0;
}
